Update problem from 1.0


#1

Good evening

I have a problem when upgrading from piwik 1.0 to 1.2.1.
First of all, there was no automatix upgrade from within piwik interface.
So I uploaded the complete installation to the server, and I get this message :
Fatal error: Class ‘Piwik_Updates’ not found in /piwik/core/Updates/1.1.php on line 16

Can you help me ?

Best regards


(Matthieu Aubry) #2

Some files were not uploaded correctly?


#3

I deleted everything on the server and uploaded directly the piwik.zip file. After decompression (and config file copy), everything went good !

Thanks